Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libbonoboui-devel-2.24.5-1.57 RPM for aarch64

From OpenSuSE Leap 15.3 for aarch64

Name: libbonoboui-devel Distribution: SUSE Linux Enterprise 15
Version: 2.24.5 Vendor: SUSE LLC <https://www.suse.com/>
Release: 1.57 Build date: Thu May 31 21:21:03 2018
Group: Development/Libraries/GNOME Build host: xgene1
Size: 110930 Source RPM: libbonoboui-2.24.5-1.57.src.rpm
Packager: https://www.suse.com/
Summary: Include files and libraries mandatory for development with libbonoboui
This package contains all necessary include files and libraries needed
to compile and link applications that use libbonoboui.

Provides

Requires

License

GPL-2.0+ and LGPL-2.1+

Changelog

* Thu Apr 11 2013 mmeister@suse.com
  - Added url as source.
    Please see http://en.opensuse.org/SourceUrls
* Fri Mar 01 2013 dimstar@opensuse.org
  - Spec-cleanup using format_spec_file service.
* Mon Apr 04 2011 fcrozat@novell.com
  - Update to version 2.24.5:
    + Updated translations.
* Sun Feb 13 2011 vuntz@opensuse.org
  - Create a tools subpackage, that contains some non-essential tools
    that were in the main package before.
  - Call relevant macros in %post/%postun:
    + %desktop_database_post/postun because the package ships at
      least one desktop file.
  - Pass %{?no_lang_C} to %find_lang so that english documentation
    can be packaged with the program, and not in the lang subpackage.
  - Change Requires of lang subpackage to Recommends, since the
    english documentation is not there anymore.
  - Remove 2.x references in summaries and descriptions.
  - Remove some files that should not be installed.
* Tue Sep 28 2010 vuntz@opensuse.org
  - Update to version 2.24.4:
    + Updated translations.
* Tue Aug 31 2010 aj@suse.de
  - Recommend instead of require lang package since it's not mandatory.
* Sat Apr 24 2010 coolo@novell.com
  - buildrequire pkg-config to fix provides
* Tue Mar 30 2010 vuntz@opensuse.org
  - Update to version 2.24.3:
    + Skip unknown accelerators
    + Don't pass NULL to G_OBJECT_GET_CLASS()
    + Updated translations.
  - Remove en@shaw translations on 11.2 and earlier.
* Thu Dec 17 2009 jengelh@medozas.de
  - Add baselibs.conf as a source
* Mon Sep 28 2009 vuntz@opensuse.org
  - Update to version 2.24.2:
    + More gtk single include fixes. bgo#535475.
    + Updated translations.
* Mon Mar 16 2009 sbrabec@suse.cz
  - Added support for translation-update-upstream (FATE#301344).
* Fri Mar 06 2009 vuntz@novell.com
  - Update to version 2.24.1:
    + Use single glib/gtk+ includes
    + Remove use of deprecated glib/gtk+ api
    + Updated translations
  - Remove BuildRequires: gnome-common, perl-XML-Parser, xmlcharent
  - Remove AutoReqProv: it's default now.
  - Remove unneeded call to autoreconf.
  - Remove -fno-strict-aliasing from CFLAGS.
  - Remove gnome-desktop-ccperiph.png: it's not needed by
    libbonoboui at all...
  - Drop libbonoboui-64bit.patch: doesn't seem to be useful anymore.

Files

/usr/include/libbonoboui-2.0
/usr/include/libbonoboui-2.0/bonobo
/usr/include/libbonoboui-2.0/bonobo.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-canvas-component.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-canvas-item.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-control-frame.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-control.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-dock-band.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-dock-item.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-dock-layout.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-dock.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-file-selector-util.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-plug.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-property-control.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-selector-widget.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-selector.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-socket.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-ui-component.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-ui-config-widget.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-ui-container.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-ui-engine.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-ui-main.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-ui-node.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-ui-sync.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-ui-toolbar-button-item.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-ui-toolbar-item.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-ui-toolbar-toggle-button-item.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-ui-toolbar.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-ui-type-builtins.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-ui-util.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-widget.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-window.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-zoomable-frame.h
/usr/include/libbonoboui-2.0/bonobo/bonobo-zoomable.h
/usr/include/libbonoboui-2.0/libbonoboui.h
/usr/lib64/libbonoboui-2.so
/usr/lib64/pkgconfig/libbonoboui-2.0.pc


Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Nov 9 18:27:03 2021